clwn.net
当前位置:首页 >> 怎么检查 linux是否安装 pCrE >>

怎么检查 linux是否安装 pCrE

先用 find / -name pcre 找到路径 然后用这个路径代替 dir 我不知道pcre是啥啊?

你安装某个软件的时候,提示你需要glib支持,那就说明glib未安装或者glib版本过低如果是红帽的系统,使用rpm -qa | grep glib命令查看.如果是ubuntu的系统,使用dpkg -l | grep glib命令查看是否已安装 其它系统自己举一反三吧

正确的方法是,sudo apt-get install build-essential 这个才是你的系统应该用的,装好后命令行下运行 gcc -v 就会打印出你使用gcc的版本信息了,然后就可以用了,比如 gcc -o test test.c 就会编译test.c,生成可执行文件 test 然后./test 就会运行

可以使用cmake --version 查看如果输出 cmake的版本号说明已经正确安装了cmake如果提示没有cmake这个命令,说明没有正确安装下面给出安装cmake的步骤1. 可以直接在线安装:apt-get install cmake 2. 离线安装cmake下载地址:http://www

rpm命令,功能比较像类似于Windows里面的“添加/删除程序”,所以被广泛应用于在Linux下安装、删除软件.ivh都是rpm命令的参数,意思是显示安装进度和详细信息. [root@localhost soft]#rpm -ivh zhcon-0.2.3-1.i386

我晕, 你到底是在什么发行版? 从提示上来看,要用 apt-get install 来装,说明是 ubuntu/debian之类的linux发行版,你怎么又会去用 rpm 来查询和安装软件? 你不说你是什么发行版,楼上回答的人也不管,直接就让你用rpm,误人子弟啊.正

我在百度上找到一些答案 希望能帮助你首先我们先要确定下,机器是否已经安装有gcc.我们输入gcc看看?很显然,提示命令找不到,显然我们是没有安装的.2我们首先需要挂载光盘到挂载点.mount /dev/cdrom /mnt我这里是挂载到mnt目录3

1、首先,打开xshel软件,点击连接到linux服务器:2、连接到主机以后就可以查看已经yum工具有没有安装了,这里在xshell的终端输入“rpm -qa | grep yum”回车,此时如果已经安装yum,会查询到相应的安装包:3、最后,在输入命令yum进行查看验证刚才的结论,输入yum以后,会弹出yun的相关参数说明,这就说明yum一切运行正常:

nginx最好去nginx.org下载最新版编译安装, nginx依赖pcre, zlib, openssl, 不同发型版本安装不同.ubuntu: sudo apt-get install -y libssl-dev libpcre3-dev zlib1g-devcentos:sudo yum install -y openssl-devel zlib-devel pcre-devel

linux的话,如果是RHEL或centos的话就是用yum呗,yum list |grep prcre-devel-7* .如果有安装包的话就是yum -y install pcre-devel-7*.这样进行安装.如果没有则在网上找一找prcre-devel-7* 安装包,rpm安装.如果没有只有安装源码包了.具体建议参考《linux就该这样学》相关安装命令的讲解.希望能够帮助到你

网站首页 | 网站地图
All rights reserved Powered by www.clwn.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com